## node-rollup-plugin-inject 4.0.2+~3.0.2

=== debian/changelog ===
node-rollup-plugin-inject (4.0.2+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Use dh-sequence-nodejs
  * Update to @rollup/plugin-inject and keep legacy module
  * New upstream version 4.0.2+~3.0.2
  * Update dependencies
  * Update build
  * Add lintian overrides
  * Enable upstream test using tape instead of ava
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 06:39:24 +0200

node-rollup-plugin-inject (3.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #971020)

 -- Pirate Praveen <praveen@debian.org>  Sat, 26 Sep 2020 16:48:36 +0530
