=== debian/control ===
Source: node-rollup-plugin-inject
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 12)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-estree-walker (>= 1.0.1)
 , node-magic-string (>= 0.25.5)
 , node-rollup-pluginutils (>= 3.0.4)
 , node-rollup-plugin-buble (>= 0.21.0)
 , node-source-map
 , node-tape <!nocheck>
 , node-typescript
 , rollup (>= 1.17~)
Standards-Version: 4.5.0
Homepage: https://github.com/rollup/plugins#readme
Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-inject.git
Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-inject
Rules-Requires-Root: no

Package: node-rollup-plugin-inject
Architecture: all
Depends: ${misc:Depends}
 , node-estree-walker (>= 1.0.1)
 , node-magic-string (>= 0.25.5)
 , node-rollup-pluginutils (>= 3.0.4)
Description: Scan modules for global variables and inject import statements
 This is a plugin for rollup module bundler to scan modules for global
 variables and inject import statements where necessary.
 .
 Node.js is an event-based server-side JavaScript engine.
