## node-rollup-plugin-inject 4.0.4~ds1%2B~3.0.2

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , jest <!nocheck>
  , mocha <!nocheck>
  , node-estree-walker (>= 1.0.1)
  , node-magic-string (>= 0.25.5)
  , node-rollup-pluginutils (>= 3.0.4)
  , node-rollup-plugin-buble (>= 0.21.0)
  , node-source-map
- , node-tape <!nocheck>
  , node-typescript
  , rollup (>= 1.17~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/rollup/plugins#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-inject.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-inject
