## node-rollup-plugin-inject 4.0.4~ds1+~3.0.2

=== debian/changelog ===
node-rollup-plugin-inject (4.0.4~ds1+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * Drop legacy test
  * Update lintian overrides
  * Add repacksuffix
  * New upstream version 4.0.4~ds1+~3.0.2

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 18:54:27 +0100

node-rollup-plugin-inject (4.0.3+~3.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 14:59:09 +0200

node-rollup-plugin-inject (4.0.3+~3.0.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright)

  [ Yadd ]
  * Clean source
  * Update standards version to 4.6.0, no changes needed.
  * Add ctype=nodejs to component(s)
  * Fix filenamemangle
  * New upstream version 4.0.3+~3.0.2
  * Fix legacy test (Closes: #997576)
  * Update test: use jest (instead of tape) to replace ava
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 25 Oct 2021 14:31:48 +0200
