## node-rollup-plugin-inject 5.0.2~ds1+~3.0.2

=== debian/changelog ===
node-rollup-plugin-inject (5.0.2~ds1+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.2~ds1+~3.0.2
  * Refresh patch
  * Install the right changelog

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 12:09:16 +0200

node-rollup-plugin-inject (5.0.0~ds1+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 5.0.0~ds1+~3.0.2
  * Build with @rollup/plugin-typescript
  * Refresh patch

 -- Yadd <yadd@debian.org>  Tue, 11 Oct 2022 06:43:53 +0200
