## node-rollup-plugin-inject 5.0.5~ds1+~3.0.2

=== debian/changelog ===
node-rollup-plugin-inject (5.0.5~ds1+~3.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.5~ds1+~3.0.2
  * Updated standards-version
  * Updated copyright

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Fri, 27 Oct 2023 10:36:52 +0000
