=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  , node-source-map
  , node-typescript
  , rollup (>= 1.17~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rollup/plugins#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-rollup-plugin-inject.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-rollup-plugin-inject
