=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,6 @@
 override_dh_auto_build:
 	dh_auto_build --buildsystem=nodejs
 	cd packages/inject && rollup -c
+
+override_dh_installchangelogs:
+	dh_installchangelogs packages/inject/CHANGELOG.md
