=== debian/watch ===
version=4
opts=\
mode=git,\
dversionmangle=auto,\
repacksuffix=~ds1,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rollup-plugin-inject-$1/ \
 https://github.com/rollup/plugins.git refs/tags/inject-v?([\d\.]+) group

# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/rollup/rollup-plugin-inject
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=legacy" \
 https://registry.npmjs.org/rollup-plugin-inject \
 https://registry.npmjs.org/rollup-plugin-inject/-/rollup-plugin-inject-(\d[\d\.]*)@ARCHIVE_EXT@ group
